1

Topic: Cannot update to V4.0.4.1

I get the following error when trying to update to the latest version of SCM (V4.0.4.1)

It says Unsupported 16 bit application.

Cannot start or run due to incompatibility with 64 bit versions of windows

2

Re: Cannot update to V4.0.4.1

I just noticed the same thing today. Are there any workarounds for this?

3

Re: Cannot update to V4.0.4.1

As soon as I made my previous post, I noticed there is a link at the top of the forums with a link for the latest version. Hope this helps someone else.